body {
    color: #1A1A1A;
}

.page.contact-page {
    margin: 0 100px;
    border-bottom: 1px solid #1A1A1A;
    padding: 0 0 20px;
}

.page-banner .inner h1 {

    font-size: 48px;
    line-height: 60px;
    text-align: center;
    margin: 0px !important;

}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
    align-items: flex-start;
}

.well.well-sm .form-group input,
textarea {
    padding: 10px 12px !important;
    font-size: 16px;
    background: #F8F4EE;
    border-radius: 8px;
    border: 2px solid #1A1A1A;
    width: 100%;
}

.form-group label {
    font-size: 20px;
}

.page.contact-page h3 {
    font-size: 32px;
    line-height: 40px;
}

.well.well-sm .row {
    display: flex;
    flex-direction: column;
    gap: 0px !important;
}

.row.cform {
    display: flex;
    gap: 100px;
    flex-wrap: wrap;
}

input.btn.btn-primary.pull-right {
    background: #C8E2C1;
    color: #1A1A1A;
    font-size: 16px;
    font-weight: 700;
    padding: 16px 32px !important;
    border: none;
    border-radius: 8px;
    margin-top: 20px
}

input.btn.btn-primary.pull-right:hover {
    background: #b9d4b1;
}

.row.cform .col-md-4 legend {
    font-size: 24px;
    margin-bottom: 10px;
}

@media (max-width:1600px) {
    .page.contact-page {
        margin: 0 15px;
    }

}

@media (max-width:768px) {
    .row.cform {
        gap: 50px;
    }
}

/******************************* contact form **********************/
* {
    margin: 0;
    padding: 0;
}

.container {
    width: 100%;
    max-width: 1734px;
    margin: 0 auto;
    padding: 0 15px;
}

img {
    max-width: 100%;
}

section.contact-form-section {
    padding: 80px 0;
}

section.contact-banner-section {
    padding: 0 75px;
}

.contact-banner-wrap img {
    width: 100%;
}


.contact-form-content-wrapper {
    display: flex;
    gap: 100px;
    /* padding: 40px 0; */
    justify-content: center;
}

form.matcha-contact-form {
    display: flex;
    flex-direction: column;
    gap: 30px;
    flex: 0 0 40%;

}

form.matcha-contact-form input,
textarea {
    padding: 15px;
    font-size: 16px;
    color: #1A1A1A;
    border: 0.8px solid #1A1A1A;
    border-radius: 8px;
}

form.matcha-contact-form button {
    display: flex;
    justify-content: center;
    background: #C8E2C1;
    padding: 25px 32px;
    font-size: 20px;
    border: none;
    color: #1A1A1A;
    cursor: pointer;
    align-self: flex-start;
    margin: 30px 0 0;
    border-radius: 8px;
    font-weight: 600;
}

form.matcha-contact-form button:hover {
    background-color: #96b8a1;
}

.match-contact-content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.info-block {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.info-block h4 {
    font-size: 32px;
    line-height: 40px;
    color: #1A1A1A;
    margin: 0;
}

.info-block p,
p.captcha-note {
    font-size: 24px;
    line-height: 30px;
    color: #1A1A1A;
    margin: 0;
}

a.privacy-policy-link,
a.TOS-link {
    color: #1A1A1A;
    text-decoration: underline;
    text-underline-offset: 8px;
    text-decoration-thickness: 0.5px;
    text-decoration-color: #C8E2C1;
}

form.matcha-contact-form input,
textarea {
    background: transparent;
}

.page.franchise-page .newsletter-form {
    margin: 0 auto !important;
}

.page.franchise-page .another_wrap {
    display: flex;
    justify-content: center;
    padding: 48px 75px 82px;
    border-bottom: 1px solid #1A1A1A;
}

@media (max-width:1200px) {
    .page.franchise-page .another_wrap {
        padding: 40px 0px;
    }

    .newsletter_wrap {
        padding: 40px 0 !important;
    }
}

@media (max-width:1024px) {
    .contact-form-content-wrapper {
        flex-direction: column;
    }
}

@media (max-width:768px) {
    .match-contact-content .info-block img {
        width: 40px;
    }

    .info-block h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .info-block p,
    p.captcha-note {
        font-size: 20px;
    }


    form.newsletter-form {
        margin-top: 0px;
    }
}